/*------------------------------------------------------------*
* program:     cdisc7.sas                                     *
* Description: Verify date time format of case #5             *
* By:          Sy Truong, 10/14/2009                          *
*-------------------------------------------------------------*/
 
libname templib '../data';

*** Create some data to be selected ***;
data templib.cdisc7;
   var1 = date();
   var2 = date();
   var3 = date();

   format var1 yymmdd10.;
   format var2 yymmdd8.;
   format var3 date7.;
run;



%cdisc(datlib=templib,datname=cdisc7);
